{
  "configurations": [
    {
      "type": "php",
      "request": "launch",
      "name": "Launch PHP Program",
      "program": "${workspaceFolder}/index.php",
      "runtimeArgs": [
        "-dxdebug.start_with_request=yes"
      ],
      "port": 9003
    }
  ]
}